## oem-somerville-spark-cml-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-spark-cml-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Spark-Cml. (LP: #1920199)

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Tue, 24 Nov 2020 16:41:10 +0800
