## oem-somerville-spark-cml-meta 20.04ubuntu1

=== debian/changelog ===
oem-somerville-spark-cml-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Spark-Cml.

 -- Li-Hao Liao (Leon Liao) <leon.liao@canonical.com>  Tue, 24 Nov 2020 16:41:10 +0800
