## oem-somerville-spark-cml-meta 20.04ubuntu7

=== debian/changelog ===
oem-somerville-spark-cml-meta (20.04ubuntu7) focal; urgency=medium

  * Update the kernel dependency and debian/tests for linux-oem-20.04b.

 -- Alex Tu <alex.tu@canonical.com>  Mon, 29 Mar 2021 19:03:02 +0800

oem-somerville-spark-cml-meta (20.04ubuntu6) focal; urgency=medium

  * add dependency on linux-oem-20.04b to use 5.10 kernel.

 -- Yuan-Chen Cheng <yc.cheng@canonical.com>  Mon, 29 Mar 2021 15:43:44 +0800
