## oem-somerville-spark-cml-meta 20.04ubuntu10

=== debian/changelog ===
oem-somerville-spark-cml-meta (20.04ubuntu10) focal; urgency=medium

  * Update the market name and kernel dependency for linux-oem-20.04b.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 15 Feb 2022 17:58:05 +0800

oem-somerville-spark-cml-meta (20.04ubuntu9) focal; urgency=medium

  * Update the kernel dependency for linux-oem-20.04b.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 15 Feb 2022 17:44:51 +0800

oem-somerville-spark-cml-meta (20.04ubuntu8) focal; urgency=medium

  * Update the kernel dependency, maintainer scripts and
    debian/modaliases for linux-oem-20.04b.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Tue, 15 Feb 2022 17:36:08 +0800
