=== debian/control ===
--- 
+++ 
@@ -9,16 +9,16 @@
 
 Package: oem-somerville-spark-cml-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b | linux-oem-20.04, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04b, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Spark-Cml platform
- This is a metapackage for Somerville Spark-Cml platform. It installs
+Description: hardware support for Dell G15 5510
+ This is a metapackage for Dell G15 5510. It installs
  packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-spark-cml-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta, linux-oem-20.04b
-Description: hardware support for Somerville Spark-Cml platform (factory)
- This is a factory metapackage for Somerville Spark-Cml platform.
+Description: hardware support for Dell G15 5510 (factory)
+ This is a factory metapackage for Dell G15 5510.
  It installs packages needed to support this hardware fully. (factory)
