## oem-somerville-spark-cml-meta 20.04ubuntu12

=== debian/changelog ===
oem-somerville-spark-cml-meta (20.04ubuntu12) focal; urgency=medium

  * Remove the kernel dependency from oem-somerville-factory-spark-cml-meta.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 11 Oct 2022 16:42:26 +0800

oem-somerville-spark-cml-meta (20.04ubuntu11) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 04:03:39 +0000
